.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.0: ../vim/version.rst#vimversionversion5

.. _vmodl.DynamicData: ../vmodl/DynamicData.rst


vim.NumericRange
================
  The class that describe an integer range.
:extends: vmodl.DynamicData_
:since: `vSphere API 4.0`_

Attributes:
    start (`int`_):

       The starting number.
    end (`int`_):

       The ending number (inclusive).
